<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.ChoiceBox?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.Pane?>

<Pane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="view.dialogs.controllers.EditCasController">
   <children>
      <Button fx:id="btnConfirm" layoutX="152.0" layoutY="267.0" mnemonicParsing="false" onAction="#handleConfirm" style="-fx-background-color: #00FF00;" text="Potvrdi" />
      <Label layoutX="48.0" layoutY="57.0" text="Pocetak (sati)" />
      <TextField fx:id="inputStartHour" layoutX="152.0" layoutY="52.0" />
      <TextField fx:id="inputDuration" layoutX="152.0" layoutY="90.0" />
      <Label layoutX="78.0" layoutY="95.0" text="Trajanje" />
       <Label layoutX="106.0" layoutY="134.0" text="Grupa" />
      <ChoiceBox fx:id="dropdownDays" layoutX="152.0" layoutY="214.0" prefWidth="150.0" />
       <Label layoutX="78.0" layoutY="179.0" text="Ucionica" />
      <ChoiceBox fx:id="dropdownClassrooms" layoutX="152.0" layoutY="174.0" prefWidth="150.0" />
       <Label layoutX="93.0" layoutY="219.0" text="Dan" />
      <ChoiceBox fx:id="dropdownGroups" layoutX="152.0" layoutY="129.0" prefWidth="150.0" />
      <Button layoutX="270.0" layoutY="267.0" mnemonicParsing="false" onAction="#handleCancel" style="-fx-background-color: #FF0000;" text="Odustani" />
      <Label fx:id="lblError" layoutX="105.0" layoutY="22.0" />
   </children>
</Pane>
